### Method

# Adw TabOverview get_secondary_menu

since: 1.3

#### Declaration [src]

    GMenuModel*
    adw_tab_overview_get_secondary_menu (
      AdwTabOverview* self
    )

#### Description [src]

Gets the secondary menu model for `self`.

Available since: 1.3

Gets property | `Adw.TabOverview:secondary-menu`

#### Return value

Type: `GMenuModel`

The secondary menu model.

The data is owned by the instance.
The return value can be `NULL`.